Subject: CCL:Visualizing molecules on Indy

From: [email-masked] (Darrell R. Davis)
Date: Sat, 19 Feb 94 12:22:34 -0700

on Fri, 18 Feb 1994 16:02:06 -0500 (EST),
"Rebecca K. Schmidt" <[email-masked]> said:

>> We are considering buying a Silicon Graphics Indy to run QUANTA and 
>> visualize proteins from molecular dynamics simulations.  Apparently the 
>> Indy does not have a Z-buffer in the hardware.  Therefore rotating larger 
>> proteins would be unsatisfactory since the depth-cueing must be done with 
>> software and is much slower.  I would appreciate hearing about peoples' 
>> experience with the Indy in this regard and whether this limitation 
>> prevents it from being a useful graphics workstation for our needs.

>> Thank you, 
>> Rebecca Schmidt

We were pleasantly surprised when we demo'ed Biosym Insight/Discover
on the Indy's.  We have bought 5 PC's and 1 SC all with 24 bit
graphics.  These machines populate a "graphics lab.".  We went in this
direction because it was important to maximize the number of boxes
that students could access.

In a side by side demo with an Indigo R4000 XS/24 Z-buffer, the Indy
SC/24 did pretty well.  3D rotations were slower yes, but not
painfully so.

Having said that.  These are not in the same league as our 150 MHz
Indigo2 XZ, but they are 0.5 the cost.  Depends on what your
priorities are and your budget.  The Indys are usable machines, but
for molecular visualization make sure and get the 24 bit upgrade,
still a bargain.

--------------------------------------------------------------
 
 Darrell R. Davis 
 Medicinal Chemistry 
 University of Utah 
  
--------------------------------------------------------------